Subject: [PATCH 2/2] ARM: dts: am57xx-evm: Add 'gpios' property with gpio2_8

From: [email-masked] (Tony Lindgren)
Date: Wed, 5 Aug 2015 03:40:43 -0700

* Kishon Vijay Abraham I <[email-masked]> [150728 06:42]:
> gpio2_8 is connected to the PCIe_RESETn line and it has to be driven low
> in order to reset the PCIe cards. So added gpios property to pcie
> dt node.
> 
> Signed-off-by: Kishon Vijay Abraham I <[email-masked]>

This should not conflict with the device tree changes I'm queuing
for v4.3 merge window, so please feel free to queue with the PCIe
driver changes:

Acked-by: Tony Lindgren <[email-masked]>